# output "instance_ip" {
#   value = google_compute_instance.main.network_interface[0].access_config[0].nat_ip
# }

output "email" {
  description = "Service account email."
  value       = google_service_account.service_account.email
}

# output "vpc_id" {
#   description = "ID of project VPC"
#   value       = module.vpc.vpc_id
# }

output "key" {
  description = "Service account private key."
  sensitive   = true
  value       = google_service_account_key.mykey.private_key
}
